#!/bin/bash
mydir="$( cd "$( dirname "${BASH_SOURCE[0]}" )" && pwd )"
[[ -d $mydir ]] && [[ -f $mydir/spm_log-lib.sh ]] || exit 4
. $mydir/spm_log-lib.sh

LOG_DIR="/var/log/spaceeman"

log_start "$LOG_DIR/$(date +%Y%m%d%Hh%M%S)_cloudsave.log"
	$mydir/spm_cloudsave.sh
	date +%Y%m%d%Hh%M%S
log_stop
